{
  "label": "Calvados (CD14) Intranet",
  "redmine_url": "https://dev.entrouvert.org/projects/calvados-portail-agents",
  "variables": {
    "theme_color": "#e40d7e",
    "email_header_img": "img/Connect_intranet-logo.png"
  }
}
